<!DOCTYPE html>
<html>

<head>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <style>
    .card {
      box-shadow: 0 4px 8px 0 rgba(0, 0, 7, 3);
      width: 450px;
      height: 400px;
      text-align: center;
      font-family: arial;
      background-color: white;
      position: absolute;
      margin-top: 150px;
      margin-left: 450px;
      z-index: 2;
    }

    .title {
      color: grey;
      font-size: 18px;
    }


    a {
      text-decoration: none;
      font-size: 22px;
      color: black;
    }

    button:hover,
    a:hover {
      opacity: 1;
    }

    body {
      background-color: #1F618D;


    }

    .imgprofile {
      border: 3px solid #ffffff;
      border-radius: 50%;
      width: 180px;
      height: 180px;
      position: absolute;
      z-index: 2;
      margin-top: 20px;
      left: 600px;
      
    }
  </style>
</head>

<body>
  <center>
    <div class="card">
      <h1 style="margin-top: 100px;">John Addison</h1>
      <p class="title"><i class="material-icons">&#xe55f;</i>New Jersey,USA.</p>
      <hr width="80%">
      <p>Lorem ips consectetur adipisium , eiusmod </p>
      <p>tempor incididuin reprehendeanim</p>
      <div style="margin: 24px 0;">
        <a href="#"><i class="fa fa-facebook"></i></a> &nbsp;
        <a href="#"><i class="fa fa-google-plus"></i></a> &nbsp;
        <a href="#"><i class="fa fa-twitter"> </i></a>
      </div>
    </div>
    <img class="imgprofile" src="/1212.png">
    


  </center>

</body>

</html>